curl --request GET \
--url https://api.getovra.com/cards/{cardId}/policy \
--header 'Authorization: Bearer <token>'{
"cardId": "<string>",
"status": "<string>",
"usage": "<string>",
"isExpired": true,
"expiresAt": "2023-11-07T05:31:56Z",
"cooldownActive": true,
"spendStats": {
"dailySpent": 123,
"monthlySpent": 123,
"dailyRemaining": 123,
"monthlyRemaining": 123
},
"effectivePolicy": {
"maxTransactionEuros": 123,
"dailyLimitEuros": 123,
"monthlyLimitEuros": 123,
"autoApproveLimitEuros": 123,
"lockToFirstMerchant": true,
"cooldownMinutes": 123
}
}curl --request GET \
--url https://api.getovra.com/cards/{cardId}/policy \
--header 'Authorization: Bearer <token>'{
"cardId": "<string>",
"status": "<string>",
"usage": "<string>",
"isExpired": true,
"expiresAt": "2023-11-07T05:31:56Z",
"cooldownActive": true,
"spendStats": {
"dailySpent": 123,
"monthlySpent": 123,
"dailyRemaining": 123,
"monthlyRemaining": 123
},
"effectivePolicy": {
"maxTransactionEuros": 123,
"dailyLimitEuros": 123,
"monthlyLimitEuros": 123,
"autoApproveLimitEuros": 123,
"lockToFirstMerchant": true,
"cooldownMinutes": 123
}
}Documentation Index
Fetch the complete documentation index at: https://docs.getovra.com/llms.txt
Use this file to discover all available pages before exploring further.
API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)